<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title> Home page </title>
</head>   

<body>
    
    <div id="home1"> 
    <h1> Welcome to Home Page</h1>
    <h2> Click the below link to know about the vue js </h2>
    <a href="https://vuejs.org/v2/guide/"> Click me </a>
</div>
</body>

</html>


